.global {
  background-color: #efefef;
  color: #bbb;
}
.plain-text ul{
color: #333;
margin: 10px;
}

a:link, a:visited,.plain-text a:link  {color:#ff0225; } 

.bg {
  background-color: #fbfbfb;
}

p, .home-box, .newsletter-link h2{
    color: #111;
}
.address, .address p, .address a:link, .address a:visited
{
    color: #fff;
}
.border-box, .content-border {
  border: 1px solid #aaa;
}

.new, .we-are-here p {
  color: #111;
}
.event-link a:link {
  color: #dd0225;
}

label, .symbol-char {
  color: #aa00aa;
}
h1, h2, .plain-text a:visited, .yellow-txt, .vision .symbol-char, .yellow-link a:link, .newsletter-link a:link {
  color: #dd0225;
}

.inputs-contact .error {
  color: #ff0000;
}
.inputs-contact .button {
  background-color: #cc0000;
  border: 1px solid #C0C0C0 ;
  color: #fff;
}

#header-menu a, #header-menu .header a, #menu.mm-menu {
    background-color: #5d6b4d;
}
.menu-bar ul#nav li a:hover, .menu-bar ul#nav li a.active{
    background: #006222;
    text-decoration: none;
}
.menu-bar ul#nav li a{
    color: #fff;
    background: #023245;
}
.menu-bar ul#nav li li a:hover{
   text-decoration: none; 
   background: #cc00cc !important;
}
.menu-bar ul#nav li li{
    color: #fff;
    background: #aa00aa !important;
}
.home-box .quick-link a::before{
    position: relative;
    top: 0;
    content: "";
    display: inline-block;
    width: 0.4em;
    height: 0.4em;
    border-right: 0.2em solid #111;
    border-top: 0.2em solid #111;
    transform: rotate(45deg);
    margin-right: 0.5em;
}
.home-box .quick-link a:hover{
    color:red;
}
.home-box .quick-link a:hover::before {
  border-color: green; /* For the arrow (which is a border) */
}
.sub-menu ul {
  padding: 0;
}
.sub-menu ul li {
  background-color: #ccc;
  border-radius: 3px;
  box-shadow: 1px 1px 1px 0.5px;
  float: left;
  font-weight: bold;
  list-style: outside none none;
  margin-right: 10px;
  padding: 8px 10px;
}
.button, .action-button, a.action-button {
  background-color: #023245;
  color: #fff;
  line-height: 20px;
}
a.action-button:visited, a.action-button:link{
    color: #fff;
}
.button:hover, .action-button:hover {
    background-color: #ab9a68;
}
a.action-button{
    text-decoration: none;
}
.action-button.login {
	float: right;
	background-color: #c44;
}
.lock-text {
  background-color: #ccc;
  color: #000;
  font-weight: bold;
}
.radio-btn {
  color: blue;
  display: inline-block;
  padding-top: 20px;
}
.radio-btn-label {
  color: brown;
  font-weight: bold;
}
.student h2, .student a.lock-text {
  color: red;
}
.text-input.errField {
  background-color: #ffbbbb;
}
.footer p, .footer .plain-text, .footer .plain-text a:link, .footer .plain-text a:visited {
  color: #fff;
}
.u {
  background-color: #211b1a;
    border: 1px solid #777;
}
.footer {
    background:#8f0909;
    color: #777;
}
.copyright {
    background-color: inherit;
    color: #ccc;
}
.copyright a {
    background-color: inherit;
    color: #ccc;
}
.copyright img{
    margin-right: 5px;
}
.footlft ul li a {
    color: #ffffff;
    border-right: 1px solid #fff;
    background-color: inherit;
}
.footlft span {
    color: #444;
    background-color: inherit;
}
#nav li li{
}
.red{
    color: red;
}
.blue{
    color: blue;
}
.green{
    color: green;
}
.yellow{
    color: yellow;
}
.b-green {
    background: #dbf0c0;
    color: #21830e;
    margin-bottom: 20px;
}
.b-purple {
    background: #ead1e1;
    color: #21830e;
    margin-bottom: 20px;
}
.b-green li {
    list-style: disclosure-closed;
}